{
    "author": "Maycon <mayconrebordao2014@gmail.com>",
    "babel": {
        "env": {
            "production": {
                "presets": [
                    "minify"
                ]
            },
            "staging": {
                "presets": []
            }
        },
        "presets": [
            [
                "env",
                {
                    "targets": {
                        "node": "current"
                    }
                }
            ]
        ]
    },
    "dependencies": {
        "bcryptjs": "^2.4.3",
        "compression": "^1.7.2",
        "cors": "^2.8.4",
        "express": "^4.16.3",
        "express-limiter": "^1.6.1",
        "helmet": "^3.12.1",
        "jsonwebtoken": "^8.3.0",
        "minimist": "^1.2.0",
        "mongoose": "^5.2.3",
        "multer": "^1.3.1",
        "npm": "^6.2.0",
        "npm-run-all": "^4.1.3"
    },
    "devDependencies": {
        "babel": "^6.23.0",
        "babel-cli": "^6.26.0",
        "babel-loader": "^7.1.5",
        "babel-minify": "^0.5.0-alpha.a24dd066",
        "babel-polyfill": "^6.26.0",
        "babel-preset-env": "^1.7.0",
        "babel-preset-es2016": "^6.24.1",
        "babel-preset-latest": "^6.24.1",
        "babel-preset-minify": "^0.5.0-alpha.a24dd066"
    },
    "license": "MIT",
    "main": "lib/index.js",
    "name": "api-vuex-store",
    "nodemonConfig": {
        "delay": 0,
        "env": {
            "NODE_ENV": "development"
        },
        "events": {
            "crash": "touch src/index.js",
            "restart": ""
        },
        "ext": "js json",
        "ignore": [
            ".git",
            "node_modules/**/node_modules",
            "package.json",
            "node_modules/",
            "node_modules"
        ],
        "restartable": "rs",
        "verbose": false,
        "watch": [
            "src/"
        ]
    },
    "repository": "git@gitlab.com:r.maycon/api-vuex-store.git",
    "scripts": {
        "build": "BABEL_ENV=production babel  src --out-dir lib --copy-files ",
        "dev": "BABEL_ENV=staging nodemon --exec babel-node src/index.js",
        "start": "node lib/index.js"
    },
    "version": "1.0.0"
}